Documentation API
post
/api/v1/StrongAuth/set-pin-codeSets the security PIN for a signed-in user who does not have one yet, and unlocks the current session.
StrongAuth
Paramètres
version
path · string
Requis
Corps de la demande
{
"pinCode": "string"
}Réponses
- 200The PIN was saved.application/json
{ "result": false, "remainingAttempts": 0, "signedOut": false } - 400The PIN is invalid, security PINs are disabled, or the user already has a PIN.application/json
{} - 401The caller is not signed in.application/json
{}